html, body{
	background: url(../../image/login_bg.png) no-repeat;
	background-size: cover;
}
.body-login{
	height: 93vh;
	margin: 0 auto;
	max-width: 480px;
}
.foot{
	height: 7vh;
}
.body-login .panel-login .panel-body{
	border-top: none;
	border-radius: 8px;
	padding: 25px 50px 25px 50px;
	box-shadow: 0px 0px 20px 3px rgba(246,174,53,0.35);
}
.body-login .panel{
	margin-bottom: 0;
}
.body-title{
	font-size: 25px;
	color: #000;
	font-weight: bold;
	margin-bottom: 50px;
}
.input-border{
	border: 1px solid #d7d7d7;
	border-radius: 4px;
	padding:5px 15px;
}
.input-border input{
	width: 90%;
	border: none;
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
}
.body-sure{
	background: #f6a82e;
	color: #fff;
	width: 100%;
	font-size: 20px;
	border-radius: 25px;
	padding:8px 0;
	margin-top: 15px;
	text-align: center;
	cursor: pointer;
	border: none;
    outline: 0;
}
.form-group{
	height: 70px;
	margin-bottom: 3px;
}